export class EmojiConverter {
    static encode(e) {
        return {
            shortcode: e.name,
            static_url: e.url,
            url: e.url,
            visible_in_picker: true,
            category: undefined
        };
    }
}
